Bug 573556 - QE Review: Procedure 14.1. Using virt-manager to mount a CD-ROM image for a Windows guest
Summary: QE Review: Procedure 14.1. Using virt-manager to mount a CD-ROM image for a W...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-15 06:41 UTC by Michael Doyle
Modified: 2014-03-26 01:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-07 01:41:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Doyle 2010-03-15 06:41:18 UTC
Description of problem:
Procedure 14.1. Using virt-manager to mount a CD-ROM image for a Windows guest needs to be updated.

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-93
Wed 03 Mar 2010 04:29:39 PM EST
  
Actual results:
Procedure 14.1. Using virt-manager to mount a CD-ROM image for a Windows guest

1. Open virt-manager, select your virtualized guest from the list of virtual machines and press the Details button.

[mdoyle] There is no 'Details' button. The user must double-click on the virtual machine.


2. Click the Add button in the Details panel. 

[mdoyle] There is no 'Details' panel. The user must click the 'Hardware' tab and then click 'Add Hardware'.


3. This opens a wizard for adding the new device. Select Storage device from the drop down menu, then click Forward. 

[mdoyle] In the drop down menu, the item is just called 'Storage'. The user is not instructed to click 'Forward' to proceed.

Comment 1 Christopher Curran 2010-03-29 02:31:06 UTC
Fixed in build 100. This is great feedback.

Comment 2 Michael Doyle 2010-03-30 03:50:33 UTC
Can you point to where you changed the text. Procedure 14.1 is a different procedure in build Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-101.


Note You need to log in before you can comment on or make changes to this bug.